Sets the given counters of the placement's limits back to zero, on every ad server.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/placement/{placementId}/limits/reset.do
Sets the given counters of the placement's limits back to zero, on every ad server. limitCounters takes DAILY_/WEEKLY_/MONTHLY_/TOTAL_ REQUESTS, IMPRESSIONS, CLICKS and CONVERSIONS. Requires UPDATE share on the placement's site, MANAGE_INVENTORY_LIMIT and the INVENTORY_*_LIMIT permission of each counter.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("POST"), "https://YOUR-NETWORK-DOMAIN/rest-api/placement/3001/limits/reset.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
request.Content = new FormUrlEncodedContent(new Dictionary<string, string> { ["limitCounters"] = "DAILY_REQUESTS" });
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());